What to Print
============
****note that Voron 1.8 is only compatible with Dragon hotend at the moment.**  If you need something else just let me know and I'll work with you.

<table width=100% border=1> 
<TR>
<TD align="center" bgcolor="black"><font color="white"><B>Hotend</TD>
<TD align="center" bgcolor="black"><B><font color="white">Parts</TD>
<TD align="center" width=50% bgcolor="black"><B><font color="white">Notes</TD>
</TR>
<TR>
<TD align="center">Dragon<BR>(2.4 and Trident)</TD>
<TD align="center">Hotend_Mount_Dragon_v1.040.stl
<BR><B>-or-</B>
<BR>Hotend_Mount_Dragon_v1.040_sherpa_brace.stl
<BR>
<BR>duct_dragon_v1.041_left.stl
<BR>duct_dragon_v1.041_right.stl
<BR><B>-or-</B>
<BR>duct_dragon_v1.043e_left.stl
<BR>duct_dragon_v1.043e_right.stl
<BR>
<BR>Magprobe_v0.31_Dragon.stl
</TD>
<TD>
Hotend_Mount_Dragon_v1.040_sherpa_brace.stl allows usage of <a href="https://github.com/Annex-Engineering/Annex-Engineering_User_Mods/tree/main/Extruders/Sherpa_Mini/Extruder_Mods/Long-housing_front_angled_front_brace">modified sherpa mini housing_front</A>, which triangulates the sherpa mini mounting and adds extra stability.  
<BR>
<BR>Duct v1.041 is the standard duct.  It has good build plate clearance and plenty of airflow.<BR><BR>Duct v1.043e has less slightly less build plate clearance, but has larger duct outlets and higher cooling potential.  
</TD>
</TR>
<TR>
<TD align="center">Dragon<BR>(Voron 1.8)</TD>
<TD align="center">Hotend_Mount_Dragon_v1.040.stl
<BR><B>-or-</B>
<BR>Hotend_Mount_Dragon_v1.040_sherpa_brace.stl
<BR>
<BR>Duct_v1.037_Left_+2mm.stl
<BR>Duct_v1.037_Right_+2mm.stl
<BR>Magprobe_v0.31_Dragon.stl
</TD>
<TD>Note, because Voron 1.8 has an inverted gantry, the rear ear of the 5015 fans must be cut off.  Some people have reported being able to use the standard v2.4 ducts with a very very close clearance.  <BR><BR><I>The Full duct brace will not work with the +2mm versions.  </I>
<BR><BR>Hotend_Mount_Dragon_v1.040_sherpa_brace.stl allows usage of <a href="https://github.com/Annex-Engineering/Annex-Engineering_User_Mods/tree/main/Extruders/Sherpa_Mini/Extruder_Mods/Long-housing_front_angled_front_brace">modified sherpa mini housing_front</A>, which triangulates the sherpa mini mounting and adds extra stability.  
</TD>
</TR>
<TR>
<TD align="center">Mosquito</TD>
<TD align="center">hotend_mount_mosquito_30mm_fan_v0.42
<BR>
<BR>duct_dragon_v1.041_left.stl
<BR>duct_dragon_v1.041_right.stl
<BR><B>-or-</B>
<BR>duct_dragon_v1.043e_left.stl
<BR>duct_dragon_v1.043e_right.stl
<BR>
<BR>Magprobe_v0.31_Dragon.stl
</TD>
<TD>
The hotend mount is located in <a href="https://github.com/mandryd/MantisUsermods/tree/main/Usermods/Wingzero">usermods</A>
<BR>Thanks to Wingzero for making Mosquito Compatible!
<BR><BR>Duct v1.041 is the standard duct.  It has good build plate clearance and plenty of airflow.<BR><BR>Duct v1.043e has less slightly less build plate clearance, but has larger duct outlets and higher cooling potential.  
</TD>
</TR>
<TR>
<TD align="center">Crazy Volcano with Dragon Heatsink</TD>
<TD align="center">
Hotend_Mount_Dragon_v1.040.stl
<BR><B>-or-</B>
<BR>Hotend_Mount_Dragon_v1.040_sherpa_brace.stl
<BR>
<BR>duct_dragon_crazy_volcano_v1.0_left.stl
<BR>duct_dragon_crazy_volcano_v1.0_right.stl
<BR>Magprobe_v0.31_RapidoHF_and_CrazyVolcano.stl
</TD>
<TD>Hotend_Mount_Dragon_v1.040_sherpa_brace.stl allows usage of <a href="https://github.com/Annex-Engineering/Annex-Engineering_User_Mods/tree/main/Extruders/Sherpa_Mini/Extruder_Mods/Long-housing_front_angled_front_brace">modified sherpa mini housing_front</A>, which triangulates the sherpa mini mounting and adds extra stability.  
<BR></TD>
</TR>
<TR>
<TD align="center">Rapido HF</TD>
<TD align="center">
Hotend_Mount_Rapido_v.03.stl
<BR>duct_rapido_HF_v0.03b_left.stl
<BR>duct_rapido_HF_v0.03b_right.stl
<BR>Magprobe_v0.31_RapidoHF_and_CrazyVolcano.stl
</TD>
<TD><B>Print the hotend mount (Hotend_Mount_Rapido_v.03.stl or Hotend_Mount_Rapido_v.03_Rotated120Degrees.stl) that allows you to mount the Rapido hotend so that the wires come out right/forward and the logo of the sock faces directly forward</B>. <BR>Because the Rapido uses FOUR screws on the top of the heatsink, and THREE screws to mount the heater to the heatsink, the orientation of the hotend mount versus the heater wire can vary.  The Part cooling ducts for Rapido have been optimized so that the Phaetus logo on the sock should point directly forward (yes the sock is asymmetrical).  </TD>
</TR>
<TR>
<TD align="center">Rapido UHF</TD>
<TD align="center">
Hotend_Mount_Rapido_v.03.stl
<BR>duct_rapido_UHF_v0.03b_left.stl
<BR>duct_rapido_UHF_v0.03b_right.stl
<BR>Magprobe_v0.31_RapidoUHF.stl
</TD>
 <TD>See the RapidoHF notes on which hotend mount to print.<BR>Don't forget you will need to switch between magprobes if you switch between UHF and HF variant of the Rapido.</TD>
</TR>
</Table>


The Rest
-----------------
 - Carriage
   - Carriage_MGN12_v1.040.stl
   - Carriage_MGN9_v1.0.stl
 - Cable/Umbilical Chain
   - Cable Chain Mounts
     - IGUS - Chain_Anchor_v3.1_IGUS.stl
     - China - Chain_Anchor_v3.2.stl
   - Umbilical Mount - Umbilical_Mount_v2.stl
   - Also see the usermods for other potential options.
 - Duct braces can be used to improve stability of the 5015 mounting arms.  This will help with resonance compensation.  See the [Duct Brace Folder](Duct_Brace/)
 - Gantry or bed extrusion mag probe dock.
   - Gantry
     - Magprobe_Gantry_Extrusion_Mount_by_JosAr_v1.stl
     - Magprobe_Gantry_Dock_Mount_by_JosAr_v1.stl
     - Dock arms (I recommend the single magnet unless you have issues with your probe falling out during prints)
       - Magprobe_Gantry_Dock_Arm_v1.5_Single_magnet.stl
       - Magprobe_Gantry_Dock_Arm_v1.5_double_magnet.stl
   - Bed Extrusion
     - Magprobe_Dock_Arms_v1.5.stl
     - Magprobe_Dock_Mount_v1.0.stl
